Subject: bug#26077: [PATCH] gnu: asciidoc: Add XML and XSLT support.

From: Kei Kebreau <[email-masked]>
Date: Tue, 14 Mar 2017 15:59:46 -0400

Leo Famulari <[email-masked]> writes:

> On Mon, Mar 13, 2017 at 05:17:32PM +0100, Marius Bakke wrote:
>> Kei Kebreau <[email-masked]> writes:
>> 
>> > * gnu/packages/documentation.scm (asciidoc)[arguments]: Add
>> > set-xml-binary-paths phase.
>> > [inputs]: Add libxml2 and libxslt.
>> 
>> LGTM. I guess this removes the need to add libxml2 and libxslt to
>> packages using asciidoc, e.g. offlineimap.
>
> LGTM, too. Can you let us know if you plan to remove libxml2 and libxslt
> from the asciidoc users? If not, someone else can do it :)

I'd be more than happy to do it, provided I could figure out a good way
to format the log message. :)

Also, I pushed this commit to master as
9099a45792306fade2d9ca55138e49ef4f01f1ea.